Linux client support for ubuntu 20.04 lts

when i attempt to install the client for u20.04 the install script returns an error stating that the client is unsupported.